www.fltk.net > sksE1.7.2

sksE1.7.2

下载解压出来的直接放游戏目录,用来启动游戏,激活一些安装的内容

SKSE的正式版通常直接更新上都是没有问题的,所以你可以放心安装。 除非标注为"Beta"的,可能就不建议直接更新上,需要等待其他MOD作者使用後反应。 (目前的1.7.3就是测试版)

没有对应这个说法,只有最新的说法,如果你想下skyul的话,下最新的5.0版本,百度有,另外说一下,skse的最新是1.7.3

前置呢? 实验室需要插件的

您好,skse1.7.2是测试版,可能存在bug,建议使用1.7.1版本。 skyui的检查很单纯,缺几个文件就无法使用,您重新从官网下载skse覆盖就行了。 PS:下载压缩包移动到游戏根目录覆盖就OK

重新安装skse

1.9.32.0.8新升级挡13号补丁(原则说12号)\r\nskse拓展插件组件版本1.6.16(新1.7像)

赶脚你的skyui的版本太新了。。。我的还是3.0,无压力

网站地图

All rights reserved Powered by www.fltk.net

copyright ©right 2010-2021。
www.fltk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com